<h2 class="font-medium mb-3">¿A qué vas a jugar hoy?</h2> 
<!-- Row -->

<div class="row d-flex justify-content-between"  *ngIf="rolUsuario ==='Cuidador'">
  <div class="my-3 col-6 d-flex justify-content-end">
      <select class="form-select form-select-sm" aria-label=".form-select-sm example">
      <option selected>Pacientes</option>
      <option value="1">Paciente 1</option>
      <option value="2">Paciente 2</option>
      <option value="3">Paciente 3</option>
    </select>
    </div>
</div>

  <!-- Row -->
<div class="row">
 
  <div  class="col-lg-4 col-md-6"   *ngFor="let habilitado of juegosHabilitados">
    <div class="col-lg-12 col-md-12" *ngFor="let juego of juegos">
 
 
      <ng-template [ngIf]="habilitado.idJuego==juego.id"><div>
   
        
        <div class="card">
        <img
          class="card-img-top img-responsive"
          src="assets/images/juegos/{{juego.foto}}.jpg"
          alt="Card image cap"
        />
        <div class="card-body">
          <h4 class="card-title">{{juego.nombre}}</h4>
          <p class="card-text">
            {{juego.descripcion}}
          </p>



 
              <div *ngIf="habilitado.nivel=='no'; then thenBlock else elseBlock"></div>
                <ng-template #thenBlock>    
                  <div class="alert alert-danger" role="alert">
                  No habilitado.     
                         </div> 
                 </ng-template>


                <ng-template #elseBlock> 
                  <div class="alert alert-success" role="alert">
                         
                          
               Nivel: <strong>{{habilitado.nivel}} </strong> 

               <a routerLink="/juegos/{{juego.ruta}}/{{habilitado.nivel}}" class="btn btn-primary">Jugar</a>

              </div>
              </ng-template>





        </div>
      </div>
    </div></ng-template>
 
    
 

</div>
</div>






</div>
